uuid: 8ca917a5-de14-4ffe-9a3b-f972dea2e665
langcode: ru
status: true
dependencies:
  config:
    - taxonomy.vocabulary.rabbit
id: taxonomy_term.rabbit
target_entity_type_id: taxonomy_term
target_bundle: rabbit
default_langcode: site_default
language_alterable: false
